Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: .net 2.0 en 3.0  (gelezen 438 keer)

abartels

  • Gast
.net 2.0 en 3.0
« Gepost op: 2007/11/08, 15:38:43 »
voor mijn werk moet ik software installeren, die op xp gebruik maakt van .net 2.0 en 3.0..

ik wil dit aan het werk krijgen onder Ubuntu, maar moet dit kunnen met Wine of iets anders?

Offline joop905

  • Lid
  • Steunpunt: Nee
.net 2.0 en 3.0
« Reactie #1 Gepost op: 2007/11/08, 16:10:07 »

Offline Kev

  • Lid
  • Steunpunt: Nee
.net 2.0 en 3.0
« Reactie #2 Gepost op: 2007/11/08, 16:11:58 »
Onder wine is .NET geclassifieerd als garbage, dus dikke brul en niet aan de praat te krijgen, maar zoals je weet zou je het eens kunnen proberen met mono, daarvoor moet je best eens documentatie doornemen, op dit moment ondersteunt mono enkel .Net 1.0 en 2.0
All Hail Lelouch, The 99th Emperor of Britannia
All Hail Lelouch! All Hail Lelouch!
Iedereen heeft het recht op mijn waarheid, zo wees geprezen.